_id: ijwcwnt3oatnfghq
_key: '!items!ijwcwnt3oatnfghq'
img: systems/pf1/icons/misc/magic-swirl.png
name: Prismatic Wall
system:
  actions:
    - _id: dze2zpmfwwdz3sdb
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: 10 min./level
      name: Use
      range:
        units: close
      save:
        description: see text
      spellEffect: wall 4 ft./level wide, 2 ft./level high
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p><i>Prismatic wall</i> creates a vertical, opaque wall-a shimmering,
      multicolored plane of light that protects you from all forms of attack.
      The wall flashes with seven colors, each of which has a distinct power and
      purpose. The wall is immobile, and you can pass through and remain near
      the wall without harm. Any other creature with less than 8 HD that is
      within 20 feet of the wall is blinded by the colors for 2d4 rounds if it
      looks at the wall.</p><p>The wall's maximum proportions are 4 feet wide
      per caster level and 2 feet high per caster level. A <i>prismatic wall</i>
      spell cast to materialize in a space occupied by a creature is disrupted,
      and the spell is wasted.</p><p>Each color in the wall has a special
      effect. The accompanying table shows the seven colors of the wall, the
      order in which they appear, their effects on creatures trying to attack
      you or pass through the wall, and the magic needed to negate each
      color.</p><p>The wall can be destroyed, color by color, in consecutive
      order, by casting the specified spells on the wall; however, the first
      color must be brought down before the second can be affected, and so on. A
      <i>rod of cancellation</i> or a mage's disjunction spell destroys a
      <i>prismatic wall</i>, but an <i>antimagic field</i> fails to penetrate
      it. <i>Dispel magic</i> and <i>greater dispel magic</i> can only be used
      on the wall once all the other colors have been destroyed. Spell
      resistance is effective against a <i>prismatic wall</i>, but the caster
      level check must be repeated for each color present.</p><p><i>Prismatic
      wall</i> can be made permanent with a <i>permanency</i>
      spell.</p><table><tbody><tr><th>Order</th><th>Color</th><th>Effect of
      Color</th><th>Negated by</th></tr><tr><td>1st</td><td>Red</td><td>Stops
      nonmagical ranged weapons. Deals 20 points of fire damage (Reflex half
      ).</td><td><i>Cone of
      cold</i></td></tr><tr><td>2nd</td><td>Orange</td><td>Stops magical ranged
      weapons. Deals 40 points of acid damage (Reflex half).</td><td><i>Gust of
      wind</i></td></tr><tr><td>3rd</td><td>Yellow</td><td>Stops poisons, gases,
      and petrification. Deals 80 points of electricity damage (Reflex
      half).</td><td><i>Disintegrate</i></td></tr><tr><td>4th</td><td>Green</td><td>Stops
      breath weapons. Poison (frequency: 1/rd. for 6 rd.; init. effect: death,
      sec. effect: 1 Con/rd.; cure 2 consecutive Fort
      saves).</td><td><i>Passwall</i></td></tr><tr><td>5th</td><td>Blue</td><td>Stops
      divination and mental attacks. Turned to stone (Fortitude
      negates).</td><td><i>Magic
      missile</i></td></tr><tr><td>6th</td><td>Indigo</td><td>Stops all spells.
      Will save or become insane (as insanity
      spell).</td><td><i>Daylight</i></td></tr><tr><td>7th</td><td>Violet</td><td>Energy
      field destroys all objects and effects.* Creatures sent to another plane
      (Will negates).</td><td><i>Dispel magic</i> or <i>greater dispel
      magic</i></td></tr><tr><td colspan="4">*The violet effect makes the
      special effects of the other six colors redundant, but these six effects
      are included here because certain magic items can create prismatic effects
      one color at a time, and spell resistance might render some colors
      ineffective (see above).</td></tr></tbody></table>
  learnedAt:
    class:
      arcanist: 8
      psychic: 8
      sorcerer: 8
      wizard: 8
    subDomain:
      Fortifications: 9
      Isolation: 8
  level: 8
  school: abj
  sr: false
type: spell

